Bug 715902

Summary: FTBFS why-2.28-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: whyAssignee: Alan Dunn <amdunn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: amdunn, dwheeler, loganjerry
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: ocaml-ocamlgraph-1.7-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-22 22:04:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:33:51 EDT
why-2.28-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:33:54 EDT
Created attachment 507766 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:33:56 EDT
Created attachment 507767 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:33:58 EDT
Created attachment 507768 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:34:01 EDT
Created attachment 507769 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:34:03 EDT
Created attachment 507770 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:34:04 EDT
Created attachment 507771 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-07-14 17:11:58 EDT
ocaml-ocamlgraph-1.7-1.fc15,frama-c-1.6-1.fc15,why-2.29-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ocaml-ocamlgraph-1.7-1.fc15,frama-c-1.6-1.fc15,why-2.29-2.fc15
Comment 8 Fedora Update System 2011-07-14 21:25:26 EDT
Package ocaml-ocamlgraph-1.7-1.fc15, frama-c-1.6-1.fc15, why-2.29-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ocaml-ocamlgraph-1.7-1.fc15 frama-c-1.6-1.fc15 why-2.29-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ocaml-ocamlgraph-1.7-1.fc15,frama-c-1.6-1.fc15,why-2.29-2.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-07-22 22:04:09 EDT
ocaml-ocamlgraph-1.7-1.fc15, frama-c-1.6-1.fc15, why-2.29-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.